SELECT
    t.[id]
    , t.[title]
    , t.[updated]
    , t.[link.href]
    , t.[CodeIso3Letter]
    , t.[CodeIso2Letter]
    , t.[Name]
    , t.[RegionCode]
    , t.[RegionName]
    , t.[IncomeLevelId]
    , t.[IncomeLevelName]
    , t.[LendingTypeCode]
    , t.[LendingTypeName]
    , t.[CapitalCity]
    , t.[Latitude]
    , t.[Longitude]
FROM
    (
    SELECT
        [id] AS [id]
        , [title] AS [title]
        , [updated] AS [updated]
        , [link.href] AS [link.href]
        , [CodeIso3Letter] AS [CodeIso3Letter]
        , [CodeIso2Letter] AS [CodeIso2Letter]
        , [Name] AS [Name]
        , [RegionCode] AS [RegionCode]
        , [RegionName] AS [RegionName]
        , [IncomeLevelId] AS [IncomeLevelId]
        , [IncomeLevelName] AS [IncomeLevelName]
        , [LendingTypeCode] AS [LendingTypeCode]
        , [LendingTypeName] AS [LendingTypeName]
        , [CapitalCity] AS [CapitalCity]
        , [Latitude] AS [Latitude]
        , [Longitude] AS [Longitude]
    FROM
        OPENROWSET(
            BULK 'D:\TP\SaveToDB\gwebcmd\gwebcmd Examples\Loading from Azure Marketplace - World Bank Indicators\worldbank_indicators.csv',
            FORMATFILE = 'D:\TP\SaveToDB\gwebcmd\gwebcmd Examples\Loading from Azure Marketplace - World Bank Indicators\worldbank_indicators.fmt',
            CODEPAGE = '1251',
            FIRSTROW = 2) t
    ) t
