SELECT
    t.[Symb]
    , t.[LoadDate]
    , t.[ExEffDate]
    , t.[Type]
    , t.[CashAmount]
    , t.[DeclarationDate]
    , t.[RecordDate]
    , t.[PaymentDate]
FROM
    (
    SELECT
        [Symb] AS [Symb]
        , [LoadDate] AS [LoadDate]
        , [ExEffDate] AS [ExEffDate]
        , [Type] AS [Type]
        , [CashAmount] AS [CashAmount]
        , [DeclarationDate] AS [DeclarationDate]
        , [RecordDate] AS [RecordDate]
        , [PaymentDate] AS [PaymentDate]
    FROM
        OPENROWSET(
            BULK 'dividends.csv',
            FORMATFILE = 'dividends.fmt',
            CODEPAGE = '1250',
            FIRSTROW = 2) t
    ) t
