SELECT
    t.[ID]
    , t.[Date]
    , t.[Sum]
    , t.[AccountName]
    , t.[CompanyName]
    , t.[ItemName]
    , t.[Comment]
FROM
    (
    SELECT
        [ID] AS [ID]
        , [Date] AS [Date]
        , [Sum] AS [Sum]
        , [AccountName] AS [AccountName]
        , [CompanyName] AS [CompanyName]
        , [ItemName] AS [ItemName]
        , [Comment] AS [Comment]
    FROM
        OPENROWSET(
            BULK 'payment.csv',
            FORMATFILE = 'payment.fmt',
            CODEPAGE = '1250',
            FIRSTROW = 2) t
    ) t
